Subject: bug#34616: closed (neovim segfaults)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 07 Mar 2019 10:26:02 +0000

Your bug report

#34616: neovim segfaults

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
34616: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=34616
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: neovim segfaults
From: Gábor Boskovits <[email-masked]>
To: [email-masked]
Date: Thu, 7 Mar 2019 11:25:28 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

This is fixed by
0a10abf73e7bb1d5f751229c709903a0f66574d2
and
2702aa913648b308a4fdac0b2b27b722894265ed
on master.

Subject: neovim segfaults
From: Julien Lepiller <[email-masked]>
To: [email-masked]
Date: Fri, 22 Feb 2019 14:06:58 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

I've updated to the latest guix and upgraded my neovim package. 
Unfortunately, it segfaults:

$ nvim
Erreur de segmentation (core dumped)

Here is my current guix:

Génération 34	22 févr. 2019 14:01:39	(actuelle)
   guix 28cbf65
     URL du dépôt : https://git.savannah.gnu.org/git/guix.git
     branche: master
     commit : 28cbf65cb944606aafc8b07edd2c521ca58c3127

GUIX_PACKAGE_PATH="/home/tyreunom/nosave/guix-more"

I'm not sure how to debug that, so I'd appreciate some help here :)